p.disabled
{
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	background-color: #FFCC99;
	font-variant: small-caps;
}

div.page
{
	text-align: left;
	margin: .5cm auto .5cm auto;
	overflow: visible;
}

.homeBox
{
	text-align:center;
	border-width:thick;
	border-color:#000000;
	border:solid;
	background-color: #CCCCCC;
}

body
{
	text-align: center;
	background-color: #CCFFCC;
}

a:link    {color: #0000FF; background-color: transparent}
a:visited {color: #993366; background-color: transparent}
a:active  {color: #FF0000; background-color: transparent; text-decoration: none}
a:hover   {color: #006600; background-color: transparent; text-decoration: none}

table {border-width: 0px;}
table.tablecenter
{
	margin-left: auto;
	margin-right: auto;
}

tr {border-width: 0px}
td {border-width: 0px; padding: 0px}
img {border-width: 0px}

img {padding: 10px 15px 10px 15px}

img.compasspics
{
	margin-left: 15px; margin-right:15px;
	padding: 10px 15px 10px 15px;
	border: 2px outset #000000;
	background-color: #CCCFCF;
}

img.Left
{
	float: left;
	margin-right: 15px
}

img.Leftborder
{
	float: left;
	margin-right: 15px;
	border: 2px outset #000000;
	background-color: #CCCFCF;
}

img.Right
{
	float: right;
	margin-left: 15px
}

p {padding-left: 15px; padding-right: 15px}

p.valid
{
position: absolute;
right: 15px;
}

p.footer
{
	position: relative; bottom: -50px;
	text-align: center;
	font-variant: small-caps;
	letter-spacing: 2px;
}

.disclaimer
{
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	background-color: #CCCCFF;
	position: relative; top: -10px;
}

.smallcapsLarge
{
	font-variant: small-caps;
	font-weight: bold;
	font-size: 120%;
}

.header
{
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
	background-color: #CCCCFF;
	font-variant: small-caps;
	position: relative; top: -10px;
}

.blockquote
{
	border-left: 1px solid #000000;
	padding-left: 15px; padding-right: 15px
	font-family: courier, serif;
	margin-left: 60px
}

.center {text-align: center; padding-left: 1px; padding-right: 1px;}
.right {text-align: right}
.left {text-align: left}

h1
{
	padding-left: 15px; padding-right: 15px
	text-align: left;
}

h2
{
	padding-left: 15px; padding-right: 15px
	text-align: center;
}

h3
{
	padding-left: 15px; padding-right: 15px
}

h4
{
	padding-left: 15px; padding-right: 15px
}

.alignLeft {text-align: left}

.bold
{
	font-weight: bold;
}

.bigtext
{
	font-size: 200%;
	font-weight: bold;
}